html {
	height: 100%;
}

a {
	color:#30589d;
}

#content {
	margin:0 auto;
	text-align:center;
}

body {
	background-color: #3498db;
	font: 10px Arial, Verdana,  Sans-Serif;
	height: 100%;
	margin: 0;
	color:#000;
}

#wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: hidden;
  background-color:#2980b9;
}

#bg {position:fixed; top:0; left:0; width:100%; height:100%;}

#gtpv2 {
  color: #000;
  display: block;
  height: 100%;
  width: 100%;
  position: static;
  top: 0;
  left: 0;
}
#gtpv2 div.inner {
	margin: 6vw auto 0 auto;
	max-width: 450px;
	padding:20px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0.7);
    font-weight: normal;
    border-radius: 3px 3px 3px 3px;
}
#theForm {

}

.header {
	text-align:center;
	font-size:15px;
}

#secondSection {
	max-width:240px;
	margin:0 auto;
}

supportHours
{
  position: absolute;
  top: 140px;
  left : 0;
}
#supportHoursInner {
	max-width:420px;
	margin:30px auto 0 auto;
	padding:15px;
	border: 2px solid #bdc3c7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#ecf0f1;
	text-align: center;
}
#supportHoursData {
	padding-left:70px;
	background-image:url('https://cms.gtp-icommerce.com.au/images/supporttime.png');
	background-repeat:no-repeat;
	min-height:66px;
	text-align:left;
	margin-bottom:10px;
}
#supportHoursData #supportHoursTitle {}
#supportHoursData #supportHoursText  {font-size:1.6em;font-weight:bold;}


.submitIt {
	background:url(../images/goback.png) repeat-x;
	color:#FFF;
}

input.text:focus {
-moz-outline-radius-bottomleft:5px;
-moz-outline-radius-bottomright:5px;
-moz-outline-radius-topleft:5px;
-moz-outline-radius-topright:5px;
outline-color:#7B8AAC;
outline-style:solid;
outline-width:2px;
}
#browsersWeSupport
{

font-size : 1.2em;
}


#browsers
{
margin:0 auto 1em auto;

}
#browsers tr td
{
	text-align:  left;
	width: 70px;
	font-size:0.8em;
}

#browsers tr td a,
#browsers tr td a:visited
{
	color: #000;
	text-decoration: none;
}
#browsers tr td a:hover
{
	color: #000;
	text-decoration: none;
}


#serverList
{
	text-align: left;
	background-color:#fff;
	width: 50%;
	border: 2px solid #000;
	margin: 0 auto;
	padding:0 !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#serverList li
{
    padding:4px;
	height:16px;
	line-height:16px;
	list-style-type:none;

}


#serverList li.server0
{
	background-color:#fff;
}
#serverList li.server1
{
	background-color:#ff9;
}
#serverList li.server0 img,
#serverList li.server1 img
{
	float:right;
}
